*, :after, :before {
	box-sizing: inherit;
	padding: 0;
	margin: 0;
}
body, html {
	font-size: 100%;
	box-sizing: border-box;
	font-family: Poppins, Arial, Helvetica, sans-serif;
	min-width: 320px
}


/*	Resetting the form to have no drop down arrow*/
select {  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.form-title {
	font-size: 35px;
	color: white;
	text-shadow: 0 2px 2px rgba(0,0,0,.2);
}
.input-title {
	font-weight: 700;
	color: white;
}
.form-inputs {
			border: 3px solid #79b725;
	    border-radius: 10px;
	    padding-left: 80px;
	    font-size: 24px;
	    color: #cccccc;
	    display: block;
	    background: #fff;
	    width: 100%;
	    margin-bottom: 15px;
	    font-weight: 700;
	    height: 70px;
}
.form-inputs:hover {
		transition: .2s border;
    border: 3px solid #4c98fc;
    outline: 0;
}
.form-inputs:focus {
	transition: .2s border;
	border: 3px solid #4c98fc;
	outline: 0;
}

/*	Inital colour of postcode placeholder   */
input::-webkit-input-placeholder {
	color: #cccccc;
}
/*	Postcode placeholder on hover   */
input:hover::-webkit-input-placeholder, input:focus::-webkit-input-placeholder {
	transition: .2s border;
	color: #4c98fc;
}

select {
	color: #cccccc;
}

select:hover {
	color: #4c98fc;
}


/*	Input background images   */
.postcode-input {
	background: url(../images/postcode-grey.png) no-repeat #fff;
	background-position: 10px center;
	background-size: 44px 44px;
}
.postcode-input:hover, .postcode-input:focus {
	background: url(../images/postcode-blue.png) no-repeat #fff;
	background-position: 10px center;
	background-size: 44px 44px;
}
.contents-input {
	background: url(../images/skip-grey.png), url(../images/down-arrow.png);
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: 10px center, 290px center;
	background-size: 43px 38px, 26px 26px;
}
.contents-input:hover, .contents-input:focus {
	background: url(../images/skip-blue.png), url(../images/down-arrow-blue.png);
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: 10px center, 290px center;
	background-size: 43px 38px, 26px 26px;
}
/*	INPUT BACKGROUND IMAGES   */

/*	Submit Button   */
.get-quote {
	border-radius: 15px;
    background: #43c2d2;
    background: -moz-linear-gradient(top,#43c2d2 0,#228bb2 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#43c2d2),color-stop(100%,#228bb2));
    background: -webkit-linear-gradient(top,#43c2d2 0,#228bb2 100%);
    background: -o-linear-gradient(top,#43c2d2 0,#228bb2 100%);
    background: -ms-linear-gradient(top,#43c2d2 0,#228bb2 100%);
    background: linear-gradient(to bottom,#43c2d2 0,#228bb2 100%);
    color: #fff;
    font-size: 30px;
    text-align: center;
    text-shadow: 0 3px 0 rgba(0,0,0,.2);
    font-weight: 700;
    padding: 15px;
		width: 100%;
    box-shadow: inset 0 2px 0 rgba(255,255,255,.4);
    cursor: pointer;
    transition: .2s all;
    margin: 15px 0px 0px -2px;
    border: 2px solid #3A5D73;
}

.please-call {
	border-radius: 15px;
    background: #79b725 ;
    background: -moz-linear-gradient(top,#79b725  0,#588b18 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#79b725 ),color-stop(100%,#588b18));
    background: -webkit-linear-gradient(top,#79b725  0,#588b18 100%);
    background: -o-linear-gradient(top,#79b725  0,#588b18 100%);
    background: -ms-linear-gradient(top,#79b725  0,#588b18 100%);
    background: linear-gradient(to bottom,#79b725  0,#588b18 100%);
    color: #fff;
    font-size: 20px;
    text-align: center;
    text-shadow: 0 3px 0 rgba(0,0,0,.2);
    font-weight: 700;
    padding: 6px;
	width: 100%;
    box-shadow: inset 0 2px 0 rgba(255,255,255,.4);
    cursor: pointer;
    transition: .2s all;
    margin: 15px 0px 0px -2px;
    border: 2px solid #3A5D73;
}

.get-quote:hover {
	box-shadow: inset 0 4px 0 rgba(255,255,255,.4), 0 5px 2px rgba(0,0,0,.2);
    text-shadow: 0 0 0 rgba(0,0,0,.2);
}
/*	SUBMIT BUTTON END   */

.error {
	display: none;
}
#postcode:invalid ~ .error {
	display: block;
}
#postcode {
    text-transform: uppercase;
}

/*	Second Page Stuff  */
.outer-skip-list, .outer-skip-list-2, .outer-skip-list-3 {
	background: #fff;
/*	max-width: 800px;*/
	border: 2px solid #e9e9e9;
	border-radius: 15px;
	padding: 5px;
	margin-bottom: 7px;
}

.outer-skip-list-3 {	
	width: 918px;
    margin: auto;
}
.row {
	width: 100%;
}
.quarts {
	width: 24.2%;
	display: inline-block;
	padding: 5px;
	box-sizing: border-box;
	vertical-align: top;
}
hr.sm-hr {
	background: #ccc;
border-color: #ccc;
color: #ccc;
border: 0;
height: 0;
border-top: 1px solid #ccc;
margin: 10px 0 10px 0;
}
.smaller-text {
	line-height: 19px;
    font-size: 70%;
    text-align: left;
    color: darkgray;
}
.skip-title {
	font-weight: 700;
	color: #5b5b5b;
	text-align:center;
	padding-top:10px;
}
.skip-name {
	font-weight: 700;
	color: #5b5b5b;
	text-align:left;
	padding-top:10px;
}

.bin-bags {
	font-weight: 700;
	color: #5b5b5b;
	font-size:16px;
	text-align: center;
}

.bagImage img {
	margin: auto;
	display: block;
}

.price{
	background: #f4a512;
    border: 2px solid #865100;
    position: relative;
	border-radius: 15px;
	text-align: center;
}

.total-price {
	color: #fff;
	margin-top: 2px;
	font-size: 30px;
    text-shadow: 0 2px 0 rgba(0,0,0,.2);
	font-weight: bold;
	text-align: center;
}
.price h3 {
	color: darkslategrey;
	margin-top: 2px;    
	font-size: 20px;
	text-align: center;
}

.exc-vat-price, .vat, .permit-price, .per-ton-price {
	color: darkslategrey;
	margin-top: 0px;    
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}

.price h4 {
	color: forestgreen;
	margin-top: 2px;    
	font-size: 20px;
	text-align: center;
}
b {
	font-weight: 700;
}
small {
	font-size: 75%;
}
.g-q-sm {
	font-size: 20px !important;
	padding: 10px;
}

.inc-vat-price {
	font-size: 18px;
	color: lightgrey;
}

#payNow{
	padding-top:3px;
	margin-top:-12px;
}

.inc-permit-price {
	font-size: 18px;
	color: forestgreen;
}

#firstThree {
	
}

#remainingResults {
	display: none;
}
